<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="../style.css">
  </head>
  <body>
    <!-- div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div -->

    <h1>Enrollment Complete</h1>

    <p>
      You have completed the enrollment to become an administrator of the Virgo CO at registry-test.gw-astronomy.org. 
    </p>
    <p>
      If you have any existing web browser windows/tabs for registry-test.gw-astronomy.org, you must log out of them by clicking on your name in the top right corner of those pages.
      Alternatively, you can use an incognito/anonymous/private browsing window and log into the COmanage instance. You should be able to access the Virgo CO there as a CO adamin.
    </p>
    <p>
      If you have any questions or concerns, please feel free to file a helpdesk ticket at computing-help@ligo.org.
    </p>
  </body>
</html>

